import request from '@/utils/request'
// 获取版式标题列表
export function getPlateTitleItemList(data) {
  return request({
    url: '/doc/getPlateTitleItemList',
    method: 'post',
    params: data
  })
}

// 保存版式标题列表
export function savePlateTitleItemList(data) {
  return request({
    url: '/doc/savePlateTitleItemList',
    method: 'post',
    params: data
  })
}

